# isTransient

val < T : Any > Class < T >. isTransient : Boolean

Check if the Class is transient.

#### Receiver

the Class to be checked.

#### Return

`true` if the Class is transient, `false` otherwise.

#### See also

Modifier.isTransient

val Member . isTransient : Boolean

Check if the Member is transient.

#### Receiver

the Member to be checked.

#### Return

`true` if the Member is transient, `false` otherwise.

#### See also

Modifier.isTransient